Compac Help Desk - Bug #7083
Reports > Open Call More than 1 hour > Date should be DD format of From date.

07/05/2023 06:08 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 05:51 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 04:04 PM - Shubham J

- Status changed from Resolved to Closed
